CVE-2007-5966

high

Vulnerable Software

cpe:2.3:o:linux:linux_kernel:2.6.23.3:*:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:2.6.23:rc2:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:2.6.23.7:*:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:2.6.23.4:*:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:2.6.23.2:*:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:2.6.23.1:*:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:2.6.23.6:*:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:2.6.23.5:*:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:2.6.23:rc1:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:2.6.23:*:*:*:*:*:*:*

cpe:2.3:o:linux:linux_kernel:2.6.23.9:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:ocfs2-2.6.18-128.4.1.0.1.el5:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:kernel:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:kernel-xen-devel:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:kernel-pae-devel:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:oracleasm-2.6.18-128.4.1.0.1.el5xen:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:oracleasm-2.6.18-128.4.1.0.1.el5pae:*:*:*:*:*:*:*

cpe:2.3:o:oracle:linux:5:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:ocfs2-2.6.18-128.4.1.0.1.el5xen:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:kernel-xen:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:kernel-pae:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:kernel-debug:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:ocfs2-2.6.18-128.4.1.0.1.el5pae:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:kernel-headers:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:kernel-devel:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:ocfs2-2.6.18-128.4.1.0.1.el5debug:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:kernel-doc:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:oracleasm-2.6.18-128.4.1.0.1.el5:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:kernel-debug-devel:*:*:*:*:*:*:*

p-cpe:2.3:a:oracle:linux:oracleasm-2.6.18-128.4.1.0.1.el5debug:*:*:*:*:*:*:*